deb-multimedia
.org repository

Details for libmyth-29 (29+fixes20171105.git67ba5c4f56-dmo1) - mips - Unstable/Sid

Common library code for MythTV and add-on modules (runtime)

MythTV provides a unified graphical interface for recording and viewing
television programs. Refer to the mythtv package for more information.

The powerpc packages were compiled with altivec and sparc packages with
ultra-sparc support.

This package contains a shared library, libmyth, which is used by various
components in the system.

Multi-Arch: same

Section: libs
Priority: optional
Filename: pool/main/m/mythtv-dmo/libmyth-29_29+fixes20171105.git67ba5c4f56-dmo1_mips.deb
Size: 4884800
MD5sum: 12fd0ee4181d0a4dd97c662d52523d86
SHA256: 98748cc0d1547670d5c1b1635c4d9bfd24a0c6296d0bf4d89cf912953b2001b5



Section: libs
Priority: optional
Build-Date: 09 November 2017

Depends:
   - libasound2 (>= 1.0.16).
   - libass9 (>= 2:0.14.0).
   - libavahi-compat-libdnssd1 (>= 0.6.16).
   - libavc1394-0 (>= 0.5.3).
   - libbluray2.
   - libc6 (>= 2.16).
   - libexiv2-14 (>= 0.25).
   - libfftw3-double3 (>= 3.3.5).
   - libfftw3-single3 (>= 3.3.5).
   - libfreetype6 (>= 2.2.1).
   - libgcc1 (>= 1:4.2).
   - libgl1.
   - libhdhomerun4.
   - libiec61883-0 (>= 1.2.0).
   - libmp3lame0 (>= 1:3.99.0).
   - libmythavcodec57 (>= 0.29~).
   - libmythavfilter6 (>= 0.29~).
   - libmythavformat57 (>= 0.29~).
   - libmythavutil55 (>= 0.29~).
   - libmythswresample2 (>= 0.29~).
   - libmythswscale4 (>= 0.29~).
   - libpulse0 (>= 0.99.1).
   - libqt5core5a (>= 5.8.0).
   - libqt5dbus5 (>= 5.0.2).
   - libqt5gui5 (>= 5.8.0).
   - libqt5network5 (>= 5.0.2).
   - libqt5opengl5 (>= 5.0.2).
   - libqt5script5 (>= 5.6.0~beta).
   - libqt5sql5 (>= 5.0.2).
   - libqt5webkit5 (>= 5.6.0~rc).
   - libqt5widgets5 (>= 5.7.0).
   - libqt5xml5 (>= 5.1.0).
   - libraw1394-11.
   - libsamplerate0 (>= 0.1.7).
   - libsoundtouch1 (>= 1.9.2).
   - libssl1.1 (>= 1.1.0).
   - libstdc++6 (>= 5.2).
   - libsystemd0.
   - libtag1v5 (>= 1.11).
   - libva-glx2 (>= 1.0.3).
   - libva-x11-2 (>= 1.0.3).
   - libva2 (>= 1.7.3).
   - libvdpau1 (>= 0.2).
   - libx11-6 (>= 2:1.4.99.1).
   - libxext6.
   - libxinerama1.
   - libxrandr2 (>= 4.3).
   - libxv1.
   - libxxf86vm1.
   - zlib1g (>= 1:1.1.4).
   - libqt5sql5-mysql.
   - procps.
   - iputils-ping.
Recommends:
   - udisks2.
   - libcec4.

Source: mythtv-dmo
Website: http://www.mythtv.org/
Installed-Size: 24 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libmyth-29

You can also browse the application directory for libmyth-29.